package de.ctdo.crashtest;

import de.ctdo.crashtest.gui.GuiEventListener;
import de.ctdo.crashtest.gui.MainGui;

public class TestClass implements GuiEventListener {

    public TestClass() {
        MainGui mg = new MainGui();
        mg.addListener(this);
        mg.setCountDown(121411);
    }

    public static void main(String args[]) {
        new TestClass();
    }

    @Override
    public void keyPress(char key) {

    }

    @Override
    public void windowClosing() {
        System.out.println("closing");
        System.exit(0);
    }
}
